<?xml version="1.0" encoding="GB2312"?>
<systems xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../Resource/Schemas/Systems.xsd">
    <log basePath="Log\" baseFilename="CAFX" rollingType="" minLevel="Info"/>
    <bus globalTimeOut="60"/>
    <login allowSelectSubSystem="true" saveUserName="true" defaultSystemId="501" lockTime="300" marketTerminal="false" enableCounterSelection="false" needTips = "true" adminMode = "true" defaultCounterType="飞马证券版"/>
    <myMessage refreshInterval="60"/>
    <subSystem name="交易测试" eName="TRADE" id="501" version="1.0">
        <channels default="交易通道">
            <channel name="交易通道" type="交易前置" uri="tcp://172.30.241.15:41591" defaultProtocol="structs" topic="" subscribeType=""/>
            <channel name="行情通道" type="行情前置" uri="tcp://172.30.241.15:41595" defaultProtocol="structs" topic="100" subscribeType="QUICK"/>
        </channels>
    </subSystem>
</systems>
